1. trustcentric
  2. django_hstsmiddleware

Commits

Jody McIntyre  committed 5e2b065

We no longer require django-digest. BugzID: 552

  • Participants
  • Parent commits 3138c2f
  • Branches default

Comments (0)

Files changed (1)

File setup.py

View file
  • Ignore whitespace
     ],
     packages=['django_hstsmiddleware'],
     zip_safe=True,
-    install_requires=['Django>=1.0',
-                      'django-digest>=1.8'],
+    install_requires=['Django>=1.0']
 )